Bug 1300434 - diskimage-builder-1.9.0 is available
diskimage-builder-1.9.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: diskimage-builder (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Paul Belanger
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-20 14:40 EST by Upstream Release Monitoring
Modified: 2016-02-20 17:58 EST (History)
5 users (show)

See Also:
Fixed In Version: diskimage-builder-1.9.0-2.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-20 17:58:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.8.0 (#1300434) (1.02 KB, patch)
2016-01-20 14:41 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.9.0 (#1300434) (1.13 KB, patch)
2016-02-02 19:12 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2016-01-20 14:40:54 EST
Latest upstream release: 1.8.0
Current version/release in rawhide: 1.4.0-1.fc24
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-01-20 14:41:32 EST
Created attachment 1116710 [details]
[patch] Update to 1.8.0 (#1300434)
Comment 2 Upstream Release Monitoring 2016-01-20 14:43:32 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12623411
Comment 3 Upstream Release Monitoring 2016-01-20 15:23:48 EST
pabelanger's diskimage-builder-1.8.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=712694
Comment 4 Upstream Release Monitoring 2016-01-21 10:55:54 EST
pabelanger's diskimage-builder-1.8.0-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=712878
Comment 5 Upstream Release Monitoring 2016-02-02 19:12:17 EST
Latest upstream release: 1.9.0
Current version/release in rawhide: 1.8.0-2.fc24
URL: https://launchpad.net/diskimage-builder

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 6 Upstream Release Monitoring 2016-02-02 19:12:46 EST
Created attachment 1120609 [details]
[patch] Update to 1.9.0 (#1300434)
Comment 7 Upstream Release Monitoring 2016-02-02 19:21:33 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12793818
Comment 8 Upstream Release Monitoring 2016-02-02 20:29:04 EST
pabelanger's diskimage-builder-1.9.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=715589
Comment 9 Fedora Update System 2016-02-02 21:32:16 EST
diskimage-builder-1.9.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-be341271c0
Comment 10 Upstream Release Monitoring 2016-02-03 08:12:58 EST
pabelanger's diskimage-builder-1.9.0-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=715673
Comment 11 Fedora Update System 2016-02-03 08:45:27 EST
diskimage-builder-1.9.0-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a827aadcfc
Comment 12 Fedora Update System 2016-02-03 17:23:24 EST
diskimage-builder-1.9.0-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-a827aadcfc
Comment 13 Fedora Update System 2016-02-20 17:58:20 EST
diskimage-builder-1.9.0-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.